* {
margin:0;
padding:0;
}

html,body {
background-color:#b4def4;
}

body {
font-family:"lucida sans", verdana, arial, helvetica, sans-serif;
font-size:75%;
height:100%;
}

p {
text-decoration:none;
padding:0 10px 1em;
}

a img {
border-width:0;
}

a {
color:#162a51;
}

a:hover {
color:red;
}

h1,h2,h3,h4,h5,h6 {
color:#053863;
font-family:arial;
font-size:16px;
text-decoration:none;
margin:10px;
}

#wrapper {
left:50%;
margin-left:-495px;
position:absolute;
text-align:left;
top:0;
width:991px;
}

* html #wrapper {
height:100%;
}

#header {
background:#FFF;
position:absolute;
height:96px;
text-align:left;
width:986px;
}

#menu-bg {
background:#1585c2;
position:absolute;
top:96px;
height:70px;
width:986px;
}

#menu {
position:absolute;
top:103px;
height:57px;
text-align:center;
width:986px;
}

#content-bg {
background:#FFF;
position:absolute;
top:166px;
height:100%;
text-align:left;
width:986px;
}

#flash-rotate {
background:#FFF;
position:absolute;
top:182px;
left:16px;
height:474px;
text-align:left;
width:954px;
}

#content-r-bg {
background:#e5e5e5;
position:absolute;
height:294px;
right:20px;
top:672px;
width:588px;
}

#content-r {
font-family:arial;
font-size:12px;
background:#e5e5e5;
position:absolute;
height:262px;
right:36px;
top:688px;
text-align:left;
width:556px;
}


#content-small {
background: #e5e5e5;
position:absolute;
height:784px;
top:182px;
left:16px;
width:588px;
}

#content-book {
background: #e5e5e5;
position:absolute;
height:294px;
top:182px;
left:16px;
width:588px;
}

#content-book-low {
background: #e5e5e5;
position:absolute;
height:475px;
top:492px;
left:16px;
width:588px;
}

#content-right {
background: #e5e5e5;
position:absolute;
height:784px;
right:21px;
top:182px;
text-align:left;
width:350px;
}

#content-rightlow {
background: #e5e5e5;
position:absolute;
height:475px;
right:21px;
top:492px;
text-align:left;
width:350px;
}



#booking {
background: white;
position:absolute;
height:294px;
left:16px;
top:672px;
text-align:left;
width:350px;
}

#booking-right {
background: white;
position:absolute;
height:294px;
right:21px;
top:182px;
text-align:left;
width:350px;
}

#menu-low {
font-family:arial;
font-size:12px;
text-align:center;
font-weight:700;
text-decoration:none;
height:20px;
left:45px;
background:#fff;
position:absolute;
top:1000px;
width:920px;
list-style:none;
margin:0;
padding:0;
}

#menu-low2 {
font-family:arial;
font-size:12px;
text-align:center;
font-weight:700;
text-decoration:none;
height:20px;
left:20px;
background:#b4def4;
position:absolute;
top:1040px;
width:950px;
margin:0;
padding:0;
}

#menu-low li {
list-style-type:none;
text-decoration:none;
float:left;
text-align:center;
font-family:arial;
font-size:12px;
color:#000;
margin:0 0.6em;
}

/* Bookings */

#FormWrap{
	background: #E5E5E5;
	height: 294px;
	width: 350px;
	padding: 0px;
}
#FormWrap h2{
	color:#000000;
	font-size:1.2em;
	text-decoration:none;
	line-height: 1.6em;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

.Form1{
	background: #E7E7E7;
}
.Form2{
	background: #F1F1F1;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

.Form1, .Form2{
	padding: 3px;
	font-weight: normal;
	font-size: 1em;
	font-style: normal;
}
